curl --request PATCH \
--url https://api.example.com/v2/billing_statuses/{id}/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>"
}
'{
"id": 123,
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>",
"fleet": 123,
"is_system": "<string>"
}Partially update a billing status by ID.
curl --request PATCH \
--url https://api.example.com/v2/billing_statuses/{id}/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>"
}
'{
"id": 123,
"value": "<string>",
"display_text": "<string>",
"ticket_type": "<string>",
"fleet": 123,
"is_system": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.fleetit.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A unique integer value identifying this billing status.
Was this page helpful?